@media screen and (max-width: 1600px) {
  .cs_learning_project .cs_section_heading.cs_style_1 {
    height: auto;
    padding: 80px 0;
  }

  .cs_hero.cs_style2 .cs_hero_title.cs_hero_title_lg {
    font-size: 60px;
    line-height: 100px;
  }

  .pro_series_content h4 {
    margin-bottom: 10px;
  }

  .pro_p_sec_series .cs_isotop_items_details .cs_item1 {
    margin-bottom: 0;
  }

  .cs_section_heading.cs_style_1 .cs_section_title {
    font-size: 44px;
    color: #152639;
  }

  .cs_section_heading.cs_style_1 .cs_section_subtitle {
    margin-bottom: 10px;
  }

  html,
  body {
    font-size: 16px;
  }

  .cs_contact_ms .cs_contact .cs_contact_title {
    font-size: 60px;
    font-weight: 500;
  }
}

@media screen and (max-width: 1199px) {
  .cs_main_header_in {
    display: flex;
    align-items: center;
  }

  .cs_site_header.cs_style1 .cs_main_header_in {
    height: 80px;
  }

  .goog-te-gadget-simple {
    display: flex !important;
  }

  .goog-te-gadget-simple a {
    padding: 0 !important;
  }
}

@media screen and (max-width: 991px) {

  .cs_section_heading.cs_style_1 .cs_section_title,
  .banner_sec .cs_learning_project .cs_section_heading.cs_style_1 .cs_section_heading_text .cs_section_title_3.cs_color_2 {
    font-size: 34px;
  }

  .h_series_slider .swiper-button-next,
  .h_series_slider .swiper-button-prev {
    top: 100%;
  }

  .banner_sec .cs_section_heading.cs_style_1 .cs_section_title_3 {
    padding-left: 0;
  }

  .app_sec .cs_section_heading p {
    max-width: 100%;
    padding-top: 0;
  }

  .cs_stroke_text {
    font-size: 60px;
  }

  .cs_section_heading.cs_style_1 .cs_section_title_3 {
    padding-left: 0;
    margin-bottom: 10px;
  }

  .why_sec_abt .cs_startup_agency.cs_card.cs_mr_left {
    margin-bottom: 0;
  }

  .cs_testimonial.cs_style_1.cs_color_2 {
    padding-top: 60px;
    padding-bottom: 40px;
  }

  .cs_portfolio_details .cs_ul_ml {
    font-size: 16px;
    line-height: 22px;
  }

  .cs_portfolio_details .cs_ul_ml ul li {
    margin-bottom: 10px;
  }
}


@media only screen and (max-width: 575px) {
  .footer-area.style-1 .footer-menu {
    display: grid;
    gap: 15px;
  }

  .footer-series-brand ul li {
    width: 47%;
    padding: 20px 3% 20px 0;
  }

  .footer-area.style-1 .footer-inner {
    display: block;
  }

  .social-icons {
    display: block;
    padding-left: 0;
  }

  .social-icons li {
    display: inline-block;
  }

  .footer-area.style-1 .social-icons li {
    margin: 10px;
  }

  .cs_funfact.cs_style1 .cs_funfact_text {
    margin-bottom: 25px;
  }

  .cs_card.cs_style_1 .cs_card_title {
    font-size: 20px;
  }

  .pro_banner_sec .cs_hero_text.dark {
    max-width: 100%;
  }

  .cs_isotop_items_details .cs_item {
    padding: 15px 10px 10px 10px;
  }

  .pro_detl_all_s .container-fluid .cs_team_details.cs_funfact {
    grid-template-columns: repeat(1, 1fr);
  }

  .pro_detl_all_s .cs_team_details.cs_funfact {
    grid-template-columns: repeat(1, 1fr);
  }

  .cata_sec .cs_creative_protfolio_details .cs_project_card .cs_project_card_text {
    min-height: auto;
  }

  .cata_sec .cs_project_card {
    padding-bottom: 20px;
  }

  .cata_sec .cs_creative_protfolio_details .cs_project_card .cs_project_card_text h6 {
    margin-bottom: 10px;
  }

  .cs_contact_ms .cs_contact .cs_contact_title {
    font-size: 48px;
  }
}